## oem-fix-gfx-nvidia-1868199 2.2+20.04ouagadougou1stella1

=== debian/changelog ===
oem-fix-gfx-nvidia-1868199 (2.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Set to "Performance Mode" by default for I + N platforms (LP: #1868199)

 -- hugh chao <hugh.chao@canonical.com>  Fri, 10 Apr 2020 13:41:59 +0800
