=== debian/control ===
Source: oem-fix-gfx-nvidia-1868199
Section: devel
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.5
Vcs-Git: lp:~stella-team/ouagadougou/+git/oem-fix-gfx-nvidia-1868199

Package: oem-fix-gfx-nvidia-1868199
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nvidia-prime
Description: OEM packages for stella that fixes issues
 The package includes patches to fix issue LP:#1868199
